.block-testimonials__inner {
  padding: 40px 25px 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.block-testimonials__items .slider {
  margin: 0;
  padding: 0;
  list-style: none;
  padding-bottom: 30px;
}
.block-testimonials__items .slick-list {
  margin: 0 -10px;
}
.block-testimonials__items .slick-slide {
  margin: 0 10px;
}
.block-testimonials__items .slick-dots {
  width: calc(100% - 90px);
  height: 4px;
  position: absolute;
  bottom: -14px;
  background-color: var(--bgColor);
  text-align: start;
  margin-top: 20px;
  display: flex;
}
.block-testimonials__items .slick-dots li {
  margin: 0;
  display: flex;
  flex: 1;
  height: 4px;
}
.block-testimonials__items .slick-dots li button::before {
  display: none;
}
.block-testimonials__items .slick-dots li.slick-active {
  background-color: var(--highlightColor);
}
.block-testimonials__item svg {
  display: block;
  margin-bottom: 20px;
}
.block-testimonials__item .testimonial,
.block-testimonials__item .name {
  font-family: "Roboto Slab", serif;
}
.block-testimonials__item .name {
  font-family: "IBM Plex Sans", sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 30px;
  line-height: 1.875rem;
  text-transform: uppercase;
  color: var(--highlightColor);
}
.block-testimonials__arrows {
  display: flex;
  justify-content: end;
  gap: 15px;
}
.block-testimonials__arrows div {
  cursor: pointer;
}
@media (min-width: 768px) {
  .block-testimonials__inner {
    padding: 80px 40px 90px;
  }
  .block-testimonials__items .slick-list {
    margin: 0 -15px;
  }
  .block-testimonials__items .slick-slide {
    margin: 0 15px;
  }
  .block-testimonials__items .slick-dots {
    width: calc(100% - 100px);
  }
}
@media (min-width: 1280px) {
  .block-testimonials__inner .title {
    margin-bottom: 70px;
  }
  .block-testimonials__item svg {
    margin-bottom: 40px;
  }
  .block-testimonials__item .testimonial {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 32px;
    line-height: 2rem;
  }
}
